<template>
  <div>
    <el-empty description="未获取到用户数据" image="/static/warning.png">
      <el-button type="primary" @click="toLogin">重新登录</el-button>
    </el-empty>
  </div>
</template>

<script>
export default {
  name:'UnusualState',
  props:['message','path'],
  methods:{
    toLogin(){
      this.$router.push('/login' + (this.path ? `?path=${this.path}` : ''))
    }
  }
}
</script>
